» Ubuntu » Pakketten » precise (12.04LTS) » debian-installer » libxml2-udeb
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ] [  vivid  ]
[ Bron: libxml2  ]

Pakket: libxml2-udeb (2.7.8.dfsg-5.1ubuntu4)

Verwijzigingen voor libxml2-udeb

Screenshot

Ubuntu bronnen:

Het bronpakket libxml2 downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Vergelijkbare pakketten:

udeb-pakket voor debian-installer

Waarschuwing: Dit pakket is alleen bedoeld voor gebruik tijden het bouwen van debian-installer. Installeer het niet op een normaal Debian systeem.

GNOME XML library - minimal runtime

XML is a metalanguage to let you design your own markup language. A regular markup language defines a way to describe information in a certain class of documents (eg HTML). XML lets you define your own customized markup languages for many classes of document. It can do this because it's written in SGML, the international standard metalanguage for markup languages.

This is a minimal package for use in debian-installer that yields a library providing an extensive API to handle such XML data files.

Andere aan libxml2-udeb gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6-udeb (>= 2.15)
    Embedded GNU C Library: Shared libraries - udeb

libxml2-udeb downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 169,5 kB384,0 kB geen actuele informatie
i386 169,7 kB379,0 kB geen actuele informatie